<img class="emoji" src={sanitizeUrl(target)} {alt} />

<script>
  import SimpleMarkdown from "simple-markdown";
  
  export default {
    helpers: {
      sanitizeUrl: SimpleMarkdown.sanitizeUrl
    }
  };
</script>

<style>
  .emoji {
    height: 1.4em;
    width: 1.4em;
    vertical-align: bottom;
  }
</style>
